/* 
 * Change the values of the following control variables to your needs. 
 * You may also add more variables. Variables not set here will be used with
 * their default values.
 * 
 * See https://www.j-berkemeier.de/GPXViewer/#ctrls for an overview 
 * over all available control variables of GPX viewer.
 * 
 */

// -----------------------
// general options
// -----------------------
// show confirmation for loading external contents?
var Bestaetigung = false;
// show fullscreen button in top-right corner?
var Fullscreenbutton = true;
// show legend?
var Legende = false;
// language (de/en)
var Doclang = 'en';
// unit type (si, us, ...)
var Unit = 'si';

// -----------------------
// the map itself
// -----------------------
// track color
var Tcols = '#ff0000';
// track width
var Twidth = 2;
// track color on mouse-over
var Ocol = '#660000';
// track width on mouse-over
var Owidth = 2;

// -----------------------
// height profile box
// -----------------------
// border color
var Plotframecol = 'transparent';
// color of axis labels
var Plotlabelcol = '#444';
// color of grid
var Plotgridcol = '#999';
// opacity of the area below the graph
var Profilfillopac = .1;
// color of current position marker
var Plotmarkercol = '#444';